/* BASIC HTML TAGS */
a:link {color: #999999}     
a:visited {color: #999999}  
a:hover {color: #999999}   
a:active {color: #999999} 

body {	
	background-color: #000000;
	font-family:  Verdana, Helvetica, Arial,  sans-serif;	
	font-size: 11px;	
	line-height: 18px;
	color: #999999;
	margin: 0px;
	}
		
/* CUSTOM */

#divMiddleContainer {
	position: absolute;
	padding: 0;
	top: 50%;
	left: 50%;
	margin-left: -370px;
	margin-top: -50px; 
	text-align: center;
	/*border: 1px solid #0000FF; */
	clear: both;
	}
	
	#divContent {
	position: absolute;
	left: 50%;
	margin-left: -370px;
	text-align: center;
	clear: both;

	}

#divBottomContainer  {
	width: 98.5%;
	text-align: center;
	bottom: 0;
	}

/*CONTENT TABLE */

.ImgRowText	{
vertical-align: top;
text-align: left;
line-height: 24px;
}

.TXTRowText2	{
vertical-align: top;
height: 247px;
text-align: left;
}

.TXTRowText3	{
text-align: left;
width: 590px;
vertical-align: bottom;
}

.ImgRowS	{
vertical-align: top;
height: 376px;
text-align: left;
font-size: 11px;	
line-height: 24px;

}

.ImgRowB	{
vertical-align: bottom;
height: 378px;
width: 590px;
text-align: right;
font-size: 11px;	
line-height: 24px;
}

.ImgRowC	{
vertical-align: top;
width: 590px;
}
.ImgRowD	{
vertical-align: top;
width: 500px;
}

.BottomRow {
height: 52px;
font-size: 11px;	

}

.divMov {
margin-left: 150px;
border: 1px solid #999999;
width: 501px;
text-align: right;
}

.divMovThumb {
border: 1px solid #999999;
width: 143px;
}

.divDescriptiveText {
position: absolute;
padding-bottom: 0px;
padding-top: 18px;
padding-left: 0px;
padding-right: 0px;
text-align: left;
width: 96%;
clear: both;
font-size: 11px;	
line-height: 1.7em;
}
.divControlPad {
padding-bottom: 0;
padding-top: 0;
padding-left: 380px;
padding-right: 0;
text-align: right;
width: 50%;
}

.IMGborder {
border: 1px solid #999999;
}

.IMGcomic {
border: 1px solid #999999;
margin-top: 15px;
margin-bottom: 15px;
margin-left: 25px;
}

.IMGthumbs {
border: 1px solid #999999;
margin-left: 0px;
margin-right: 16px;
margin-top: 17px;
}


/* ETC.*/

p {	
	margin: 1em 0 0 0;
	padding: 0 0 0 1.8em;
	}

br {	
	margin:  0 0 0 0;
	padding: 0 0 0 1.8em;
	}
	
img {
	margin:  0 0 0 0;
	padding: 0 0 0 0;
	}
	

#embedded-page {
	  padding: 0px 10px 0px 10px!important;
  margin-top: 0px;
  width: 100%;
  height: 100%;
  }

